.menu_item_img {display: inline-block; float: left; padding-top: 3px; padding-right: 5px;}
.menu_item_dhtml {
    display: inline-block;
    float: left;
    padding-left: 1px;
    padding-right: 5px;
    padding-top: 1px;
}
.menu_item_dhtml  img {
	display: none;
}

A.menu-dhtml {
	font-family: arial;
	font-size: 11px;
	font-weight: lighter;
	text-decoration: none;
	color: #ffffff;
}
A.menu-dhtml:visited {
	font-family: arial;
	font-size: 11px;
	font-weight: lighter;
	text-decoration: none;
	color: #ffffff;
}
A.menu-dhtml:hover {
	font-family: arial;
	font-size: 11px;
	font-weight: lighter;
	text-decoration: none;
	color: #ffffff;
}
A.menu-dhtml:active {
	font-family: arial;
	font-size: 11px;
	font-weight: lighter;
	text-decoration: none;
	color: #ffffff;
}
A.menu-dhtml-current {
	font-family: arial;
	font-size: 11px;
	font-weight: lighter;
	text-decoration: none;
	color: #ffffff;
}
A.menu-dhtml-current:visited {
	font-family: arial;
	font-size: 11px;
	font-weight: lighter;
	text-decoration: none;
	color: #ffffff;
}
A.menu-dhtml-current:hover {
	font-family: arial;
	font-size: 11px;
	font-weight: lighter;
	text-decoration: none;
	color: #ffffff;
}
A.menu-dhtml-current:active {
	font-family: arial;
	font-size: 11px;
	font-weight: lighter;
	text-decoration: none;
	color: #ffffff;
}
A.menu-dhtml-hover {
	font-family: arial;
	font-size: 11px;
	font-weight: lighter;
	text-decoration: none;
	color: #ffffff;
}
A.menu-dhtml-hover:visited {
	font-family: arial;
	font-size: 11px;
	font-weight: lighter;
	text-decoration: none;
	color: #ffffff;
}
A.menu-dhtml-hover:hover {
	font-family: arial;
	font-size: 11px;
	font-weight: lighter;
	text-decoration: none;
	color: #ffffff;
}
A.menu-dhtml-hover:active {
	font-family: arial;
	font-size: 11px;
	font-weight: lighter;
	text-decoration: none;
	color: #ffffff;
}
A.menu-dhtml-sub {
	font-family: arial;
	font-size: 11px;
	font-weight: lighter;
	text-decoration: none;
	color: #ffffff;
}
A.menu-dhtml-sub:visited {
	font-family: arial;
	font-size: 11px;
	font-weight: lighter;
	text-decoration: none;
	color: #ffffff;
}
A.menu-dhtml-sub:hover {
	font-family: arial;
	font-size: 11px;
	font-weight: lighter;
	text-decoration: none;
	color: #ffffff;
}
A.menu-dhtml-sub:active {
	font-family: arial;
	font-size: 11px;
	font-weight: lighter;
	text-decoration: none;
	color: #ffffff;
}
A.menu-dhtml-sub2 {
	font-family: arial;
	font-size: 11px;
	font-weight: lighter;
	text-decoration: none;
	color: #ffffff;
}
A.menu-dhtml-sub2:visited {
	font-family: arial;
	font-size: 11px;
	font-weight: lighter;
	text-decoration: none;
	color: #ffffff;
}
A.menu-dhtml-sub2:hover {
	font-family: arial;
	font-size: 11px;
	font-weight: lighter;
	text-decoration: none;
	color: #ffffff;
}
A.menu-dhtml-sub2:active {
	font-family: arial;
	font-size: 11px;
	font-weight: lighter;
	text-decoration: none;
	color: #ffffff;
}